Ir al sitio

Ciudad Magazine

Notas Top

La versión 7.8.6 de Android Auto deja de funcionar en multitud de teléfonos por problemas de compatibilidad

Este error impide la sincronización y desconecta Android Auto cuando no detecta el móvil.

La versión 7.8.6 de Android Auto deja de funcionar en multitud de teléfonos por problemas de compatibilidad
La versión 7.8.6 de Android Auto deja de funcionar en multitud de teléfonos por problemas de compatibilidad

La versión 7.8.6 de la aplicación Android Auto ha dejado de funcionar en decenas de modelos de teléfonos móviles a los que impide establecer conexión con el vehículo al alegar que no son compatibles.

Android Auto permite a los usuarios ver las aplicaciones de su dispositivo Android, como Spotify y Google Maps, en la pantalla de su automóvil. Para ello, debe conectar su 'smartphone' con la 'app' instalada en el vehículo mediante cable USB o de forma inalámbrica para trasladar la información del terminal al sistema del coche.

Hace unos días, Google inició el despliegue de la versión 7.8.6 de Android Auto. Desde entonces, algunos usuarios han empezado a tener problemas de compatibilidad con decenas de modelos de 'smartphone', según informa el portal especializado 9to5Google.

El medio se ha hecho eco de un hilo del foro de ayuda y soporte de Google. En este, más de un centenar de usuarios han compartido los errores que les devuelve la 'app' desde el despliegue de su última actualización, que impide la sincronización y desconecta Android Auto cuando no detecta el móvil.

El fallo más común que Android Auto comunica a estos usuarios desde la pantalla del automóvil es el que alega que su teléfono no es compatible a la hora de emparejarlo con el vehículo.

Los Samsung Galaxy S9, S10, S20, S21, S22, Note 20 y Galaxy Z Flip 3 están entre los modelos de teléfonos móviles con más afectados. Además, también hay reportes de usuarios de dispositivos Xiaomi, Asus, OnePlus e incluso de Google Pixel.

Google no ha publicado aún ningún comunicado oficial al respecto. Sin embargo, dos de sus representantes han acudido al propio hilo. Uno de ellos ha asegurado que ha trasladado el problema al resto del equipo de Android Auto. El otro, ha pedido a los afectados que indiquen su versión instalada de la 'app', su modelo de teléfono y de coche, además de otros datos que consideren relevantes.

Este error parece afectar a los usuarios de Android Auto 7.8.6 por igual, sin importar la versión del sistema operativo Android que tiene su dispositivo. En este sentido, Google endureció recientemente los requisitos para acceder a la 'app' exigiendo como mínimo la versión Android 8.0, en lugar de la 6.0.

Fuente EP.